/*
Theme Name:   Schema by MyThemeShop Child (modified)
Theme URI:    http://mythemeshop.com/themes/schema
Description:  Schema Child Theme
Author:       MyThemeShop adapted by RVDT
Template:     mts_schema
Version:      1.0.0
*/


/* ========================================================================================================= */


/* FONTFIX FOR CHROME */

* {
    -webkit-font-smoothing: antialiased;
}
body {
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}
@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}


/* RESET CSS */

.article,
#sidebar .widget {
    box-shadow: none;
}
.full-width {
    width: 100% !important;
}
#page.full-width .article {
    width: auto;
}
.button {
    cursor: pointer;
}
.clearfix:after {
    content: " "; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

/* TYPOGRAPHY OVERRIDES */

body * {
    font-weight: 300 !important;
}
strong {
    font-weight: bold !important;
}
.post-content {
    line-height: 1.5em;
}
.post-content a {
    color: #00d2a8;
    transition: all .25s ease;
}
.post-content a:hover {
    color: #444;
}
#content_box .post-content ul {
    list-style-position: outside;
    margin: 1em 0 1em 1em;
    padding: 0;
}
#content_box .post-content ul li {
    margin: 0;
    padding: 0;
}
nav a {
    font-family: 'Poppins', Arial, sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 0.025em;
}
.toggle-mobile-menu {
    font-weight: 400 !important;
}
article {
    font-size: 16px;
    font-weight: 300 !important;
    letter-spacing: 0.025em;
    font-family: 'Poppins', Arial, sans-serif !important;
}
h1.title,
h2.title a {
    line-height: 1.2em !important;
    text-transform: uppercase;
    font-weight: 400 !important;
    font-family: 'Poppins', Arial, sans-serif !important;
}
h2.title a {
    font-size: 18px;
}
h1, h2, h3, h4, h5, h6,
.readMore a,
.post-info,
.custom_category,
h1.postsby span {
    font-weight: 400 !important;
    letter-spacing: 0.05em;
    font-family: 'Poppins', Arial, sans-serif !important;
}
body, article,
h1.title,
h2.title,
h2.title a,
h3.widget-title,
h1, h2, h3, h4, h5, h6 {
    color: #444 !important;
}
h1.postsby {
    margin: 0;
}
h1.postsby span {
    text-transform: uppercase;
}
h2.slide-title {
    color: #FFF !important;
}
h2.title {
    margin-bottom: 15px !important;
}
h2.title a {
    font-size: 32px !important;
}
h2, h3, h4, h5, h6 {
    margin-bottom: 0;
    padding-bottom: 0;
}
.post-content.box h2,
.post-content.box h3 {
    margin-bottom: 1em;
}
.intro {
    display: block;
    padding-left: 1em;
    border-left: 2px solid #444;
    margin-bottom: 1em;
    letter-spacing: 0.025em;
    font-style: normal;
    font-family: 'Poppins', Georgia, serif !important;
}
.post-content.box .intro {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.post-content.box hr {
    margin: 2em auto;
    width: 50%;
    background: #f8f8f8;
}
.widget strong {
    font-weight: 700 !important;
}
#page {
    padding-top: 0;
}
.tags a {
    text-transform: lowercase;
}
.tags {
    line-height: 1.5em;
    padding-bottom: 20px;
    border-bottom: 4px solid #f8f8f8;
}
.breadcrumb {
    line-height: 1.5em;
    font-size: 14px;
    margin-bottom: 30px;
}
#sidebar .textwidget p {
    line-height: 1.5em;
}

/* CUSTOM TYPOGRAPHY */

.title h1,
h1.postsby {
    margin-bottom: 30px;
    padding-left: 3%;
    padding-left: 0.75em;
    border-left: 3px solid #444;
    box-sizing: border-box;
    text-transform: uppercase;
}
.readMore {
    margin: 2em 0;
    text-transform: uppercase;
}
.widget .readMore {
    margin-bottom: 0;
}
hr.dashed {
    margin: 0 !important;
    width: 100%;
    border: 0;
    border-top: 1px dashed #ddd;
}
#custom_payoff {
    clear: both;
    position: relative;
    display: block;
    text-align: center;
    padding: 1.5em 1em 2em 1em;
    color: #444;
    font-size: 18px;
    font-family: 'Poppins', Arial, sans-serif !important;
    font-style: italic;
    font-weight: 400;
    letter-spacing: 0.05em;
}
span.custom_badge {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    font-weight: 400 !important;
    letter-spacing: 0.05em;
    font-family: 'Poppins', Arial, sans-serif !important;
}
#custom_floatbox {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
}
.custom_floatbox_table {
    display: table;
    height: 100%;
    width: 240px;
}
.custom_floatbox_cell {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
ul.custom_social:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
ul.custom_social {
    display: table;
    list-style: none;
    margin: 10px auto;
    padding: 0;
    height: 48px;
    vertical-align: middle;
}
ul.custom_social li {
    display: table-cell;
    margin: 0;
    padding: 0 5px;
    vertical-align: middle;
}
ul.custom_social li a img {
    display: block;
    width: 36px;
    height: 36px;
    transition: all .25s ease;
}
ul.custom_social li a {
    display: block;
}
ul.custom_social li a:hover img {
    width: 48px;
    height: 48px;
}
.thecategory,
.thecomment,
.thecount,
.therating,
.thetags {
    color: #888;
    white-space: nowrap;
}
.thetags {
    color: #00d2a8;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;
    font-family: 'Poppins', Arial, sans-serif !important;
}
.thetags a:hover {
    color: #444;
}
.thecontent {
    margin-top: 15px !important;
    line-height: 1.5em !important;
}
.custom_add,
.adrotate_widgets h3.widget-title {
    display: block;
    text-align: center;
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1em;
    font-size: 12px !important;
    color: #888 !important;
    font-weight: 700 !important;
    letter-spacing: 0.15em !important;
    font-family: 'Poppins', Arial, sans-serif !important;
}
.post-content.box h2,
.post-content.box h3,
.post-content.box h4 {
    line-height: 1.25em !important;
    text-transform: uppercase;
    font-size: 24px !important;
    color: #444 !important;
    font-weight: 400 !important;
    letter-spacing: 0.05em !important;
    font-family: 'Poppins', Arial, sans-serif !important;
}


/* IMAGES IN TEXT */

div.wp-caption.alignnone {
    width: 100% !important;
    max-width: none !important;
    margin: 1em 0 !important;
    padding: 15px !important;
    box-sizing: border-box;
}
img.size-full {
    width: 100%;
    height: auto;
}

/* WP COMMENT CSS OVERRIDES */

#respond h3,
#respond h4,
#respond span,
h4.total-comments {
    text-transform: uppercase;
    font-size: 24px !important;
    color: #444 !important;
    font-weight: 700 !important;
    letter-spacing: 0.05em !important;
    font-family: 'Poppins', Arial, sans-serif !important;
}
.post-content.box h4 {
    font-size: 16px !important;
    line-height: 1.5em !important;
}
h4.total-comments {
    margin-top: 1em;
}
ol.commentlist li {
    color: #444 !important;
    background: #f8f8f8 !important;
}
#commentsAdd {
    margin-top: 15px !important;
}


/* SIMPLE SHARE BUTTON ADDER CSS OVERRIDES */

.ssba.ssba-wrap div {
    margin-top: 30px !important;
    text-transform: uppercase;
    font-size: 24px !important;
    color: #444 !important;
    font-weight: 700 !important;
    letter-spacing: 0.05em !important;
    font-family: 'Poppins', Arial, sans-serif !important;
}
.ssba.ssba-wrap div a img {
    padding: 10px 10px 0 0 !important;
}


/* USER VOTE CSS HELPERS */

.rate-article {
    margin-top: 30px;
    padding: 30px 0;
    border: 0;
    background: #f8f8f8;
}
.rate-article h5 {
    font-size: 20px;
    margin-bottom: 15px;
}
.rate-article form span {
    display: inline-block;
    white-space: nowrap;
    margin: 5px;
    padding: 5px;
}
.rate-article form span * {
    cursor: pointer;
}
.rating-number h3 {
    font-size: 34px !important;
    color: #00d2a8 !important;
}
button#submit-vote-article {
    padding: 1em !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    font-family: 'Poppins', Arial, sans-serif !important;
    transition: all .25s ease;
}
button#submit-vote-article:hover {
    background: #444 !important;
}


/* ARCHIVE PAGE - ARTICLE CSS */

.custom_category a {
    display: inline-block;
    margin-bottom: 15px;
    padding: 0.75em 1em;
    font-size: 12px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #FFF;
    background: #00d2a8;
}
.custom_category a:hover {
    color: #FFF;
    background: #444;
    padding: 0.75em 2em;
    /*
    transform: scale(1.1);
    */
}
.readMore {
    margin: 1em 0 2em 0;
    letter-spacing: 0.02em;
    font-size: 14px;
}
.readMore a {
    transition: all .25s ease-in-out;
}
.readMore a:hover {
    color: #000 !important;
    padding-left: 10px;
}
.readMore a i {
    margin-left: 0.25em;
}
article footer {
    background: transparent;
}
article footer .post-info {
    margin: 0;
    line-height: 1.5em;
    letter-spacing: 0.05em;
    font-size: 12px;
    text-transform: uppercase;
}
article footer .post-info span {
    white-space: nowrap;
}
article footer a {
    color: #888;
}
article footer i.fa {
    color: #00d2a8;
    font-size: 14px;
}


/* SINGLE PAGE - ARTICLE CSS */

header .post-info a {
    color: #888;
    font-size: 14px;
    line-height: 1.5em;
    letter-spacing: 0.02em;
    text-transform: uppercase;
}
header .post-info i.fa {
    font-size: 16px;
    color: #00d2a8;
}
.single_page .post-content.box {
    margin-top: 3em;
    padding: 0;
}


/* CUSTOM HEADER NAVIGATION */

#header {
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    background: #fff;
}
#regular-header {
    height: 200px;
    background: #00d2a8;
}
#regular-header a.home-btn {
    display: block;
    height: 200px;
    width: 150px;
    background: url('img/template/logo.png') no-repeat center transparent;
    background-size: contain;
}
#regular-header .container {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 200px;
    background: url('img/template/header.jpg') no-repeat center #00d2a8;
    background-size: cover;
}
.current-menu-ancestor > a,
.current-menu-parent > a,
.current-menu-item > a {
    color: #00d2a8 !important;
}
#secondary-navigation ul.menu {
    display: table;
}
#secondary-navigation ul.menu li {
    border-right: 1px solid #f0f0f0;
}
#secondary-navigation ul.menu li:first-child {
    border-left: 1px solid #f0f0f0;
}
#secondary-navigation ul.menu li a,
#secondary-navigation ul.sub-menu li a {
    color: #444;
    transition: all .25s ease-in-out;
}
#secondary-navigation ul.menu li a:hover {
    color: #00d2a8 !important;
}
#secondary-navigation ul.sub-menu li a:hover {
    color: #00d2a8 !important;
    /*
    text-indent: 10px;
    */
}
.logo-wrap {
    display: none !important;
}
#header.sticky-navigation {
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25);
}
#custom_logo_mobi {
    display: none;
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -35px;
    padding: 0;
    width: 70px;
    height: 70px;
    background: url('img/template/logo_mobi.png') no-repeat center #00CFA9;
    background-size: contain;
    z-index: 999;
    transition: top .25s ease-in-out;
    border-radius: 50%;
    overflow: hidden;
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
}
#custom_logo_mobi a {
    display: block;
    margin: 0;
    padding: 0;
    line-height: 0;
    width: 70px;
    height: 70px;
}
#custom_logo_mobi:hover {
    top: 10px;
}
span.hide {
    display: none;
}


/* PAGINATION FIXES */

.page-numbers {
    margin-bottom: 15px !important;
}


/* MICRO INTERACTIONS */

#featured-thumbnail,
#featured-thumbnail img {
    transition: all .25s ease-in-out;
}
#featured-thumbnail:hover {
    background: #00d2a8;
}
#featured-thumbnail:hover img {
    transform: scale(1.05);
    opacity: 0.5;
}


/* MOBILE NAVIGATION */

a#pull.toggle-mobile-menu {
    color: #444 !important;
    background: #fff !important;
}


/* WIDGET OVERRIDES */

/* Pinterest Widget */
ul.pins-feed-list {
}
li.pins-feed-item {
	width: 25%;
 	margin: 1%;
}
li.pins-feed-item:nth-child(3n+3) {
}
li.pins-feed-item img {
	width: 100%;
}

/* Instagram Widget */
.wdi_feed_item {
    line-height: 0 !important;
}
.wdi_photo_wrap {
    padding: 0 !important;
}

/* Budgetmailer Widget */
.budgetmailer-subscribe p {
    margin: 0;
    padding: 0;
}
.budgetmailer-subscribe label {
    display: block;
    padding-bottom: 1em;
}
.budgetmailer-subscribe input {
    padding: 1em;
    box-sizing: border-box;
    border-color: #ddd;
    width: 100%;
}
.budgetmailer-subscribe input[type='submit'] {
    border: 0;
    margin-top: 1em;
    background: #00d2a8;
    color: #fff;
    cursor: pointer;
    transition: all .25s ease;
}
.budgetmailer-subscribe input[type='submit']:hover {
    background: #444;
}


/* WP Search */

#search-2 {
    background: #fff !important;
}
#search-2 input {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    padding-right: 53px;
    width: 100%;
    height: 48px;
    color: #444;
    box-sizing: border-box;
    box-shadow: none;
    border-radius: 0;
}
#search-2 button {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    width: 48px;
    height: 48px;
    font-size: 24px;
    color: #FFF !important;
    background: #00d2a8;
    border-radius: 0;
}
#search-2 button:hover {
    background: #000;
}


/* FORM STYLES */

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #888;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #888;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #888;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #888;
}


/* CUSTOM BBPRESS CSS */

.bbp-forum-visibility-hidden {
    font-style: italic !important;
}
.bbpress #page * {
    box-sizing: border-box !important;
}
.bbpress #page img {
    box-sizing: content-box !important;
}
.bbpress #menu-item-1130242 a {
    color: #00d2a8 !important; /* current_cat hack */
}
.bbpress h1.postsby {
    margin: 0;
}
.bbp-pagination-links span.current {
    padding: 0.25em !important;
}
.bbpress .single_page .post-content.box {
    padding: 0;
    box-sizing: padding-box;
}
.bbp-breadcrumb,
.bbp-searchform {
    margin-bottom: 15px;
}
.bbp-breadcrumb a,
.bbp-breadcrumb span,
#bbpress-forums ul.bbp-forums,
#bbpress-forums .bbp-forums-list li,
#bbpress-forums a.bbp-topic-permalink,
#bbpress-forums .bbp-forum-title,
#bbp-user-wrapper {
    font-size: 16px;
}
#bbpress-forums .bbp-forums-list li {
    display: block;
}
.bbpress #page.single .article {
    padding: 0;
    background: transparent;
}
#bbpress-forums .bbp-forum-info .bbp-forum-content,
#bbpress-forums p.bbp-topic-meta,
#bbpress-forums .bbp-template-notice,
#bbpress-forums .bbp-forum-description,
#bbpress-forums .bbp-topic-description,
#bbpress-forums .bbp-pagination-count,
#bbpress-forums .bbp-topics,
#bbpress-forums .bbp-header,
#bbpress-forums .bbp-body {
    font-size: 14px;
}
#bbpress-forums .forum-titles {
    font-size: 12px;
}
.bbp-forum-content ul.sticky,
.bbp-topics ul.sticky,
.bbp-topics ul.super-sticky,
.bbp-topics-front ul.super-sticky {
    background: inherit;
}
#bbpress-forums .reply {
    box-sizing: border-box;
}
.bbp-reply-title {
    clear: both;
}
#bbp-single-user-details {
    padding-bottom: 30px;
}
#bbpress-forums li.bbp-header {
    color: #fff;
    background: #00d2a8;
    border: 0;
    margin: 0;
}
#bbpress-forums div.odd,
#bbpress-forums ul.odd {
    background: #f8f8f8;
}
#bbpress-forums ul.status-closed,
#bbpress-forums ul.status-closed a {
    color: #888;
}


/* FOOTER OVERRIDES */

#site-footer {
    border-top: 13px solid #00d2a8;
}
#site-footer .container {
    width: 100%;
    max-width: 100%;
}
#site-footer .budgetmailer-invalid {
    display: inline-block;
    color: red;
    margin: 0.5em 1em;
}
#site-footer .budgetmailer-subscribe {
    padding: 30px 0;
    color: #fff;
    border-bottom: 1px solid #333;
}
#site-footer .budgetmailer-before {
    padding-bottom: 1em;
    letter-spacing: 0.05em;
    font-weight: bold !important;
}
#site-footer .budgetmailer-subscribe label {
    display: none;
}
#site-footer .budgetmailer-subscribe p,
#site-footer .budgetmailer-subscribe input {
    display: inline-block;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 16px;
    box-sizing: border-box;
}
#site-footer .budgetmailer-subscribe input {
    margin: 0.5em 0;
}
#site-footer .budgetmailer-subscribe input[type="submit"] {
    padding: 0.5em 1em;
}
#site-footer .budgetmailer-subscribe input[type="email"] {
    width: 25em;
    padding: 0.5em;
    border: 1px solid #fff;
}
#site-footer .footer-widgets a {
    color: #ccc;
}
#site-footer .footer-widgets a:hover {
    color: #fff;
}
#site-footer .footer-widgets {
    padding-top: 0;
}
#site-footer .footer-widgets .f-widget {
    width: 100%;
}
#site-footer .f-widget .widget {
    margin: 0;
}
#site-footer .f-widget-2,
#site-footer .f-widget-3,
#site-footer .f-widget-4 {
    display: none;
}
#site-footer {
    text-align: center;
}
#site-footer ul.menu {
    display: table;
    margin: 15px auto;
    width: 100%;
    text-align: center;
}
#site-footer ul.menu:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
#site-footer .widget li {
    display: inline-block;
    margin: 5px;
    list-style-type: none;
}
#site-footer ul.custom_social {
    margin-bottom: 20px;
}
#site-footer ul.custom_social li a {
    opacity: 0.8;
}
#site-footer ul.custom_social li a:hover {
    opacity: 1;
}
#site-footer .copyline {
    font-size: 14px;
}


/* CUSTOM FORM STYLING */

#story_form * {
    border-color: #ddd;
}
#story_form label {
    display: block;
    margin-bottom: 0.5em;
    color: #444;
}
#story_form input,
#story_form textarea,
#story_form select {
    margin-bottom: 2em;
    width: 100%;
    box-sizing: border-box;
}
#story_form input[type=checkbox] {
    margin-right: 0.5em;
    width: auto;
    cursor: pointer;
}
#story_form textarea {
    height: 10em;
}
#story_form button {
    margin: 0;
    padding: 0.5em 2em;
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto', Arial, sans-serif !important;
    background: #00d2a8;
    border: 0;
    cursor: pointer;
    transition: all .25s ease;
}
#story_form button:hover {
    background: #444;
}


/* CUSTOM MEDIA QUERIES */

@media screen and (max-width: 480px) {

    #site-footer .container {
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }

    /* budgetmailer responsive fixes */
    #site-footer .budgetmailer-subscribe input[type="email"] {
        width: 16em;
    }
    
    /* bbPress responsive fixes */
    #bbp-user-wrapper,
    #bbp-single-user-details {
        position: relative;
        width: 100% !important;
    }
    #bbp-user-avatar {
        width: 40% !important;
    }
    #bbp-user-avatar img {
        width: 100% !important;
        height: auto;
    }
    #bbp-user-navigation {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        width: 60% !important;
    }
    #bbpress-forums li.bbp-header .bbp-search-author {
        display: none !important;
    }
    #bbpress-forums li.bbp-header .bbp-search-content {
        margin-left: 0 !important;
    }
    #bbpress-forums div.bbp-search-form {
        float: none;
        width: 100%;
        margin-bottom: 30px;
        box-sizing: border-box;
    }
    #bbpress-forums div.bbp-search-form:after {
        content: " ";
        visibility: hidden;
        display: block;
        height: 0;
        clear: both;
    }
    #bbpress-forums #bbp-search-form #bbp_search {
        display: block;
        float: left;
        padding: 0 0 0 10px;
        width: 68% !important;
        height: 40px;
        line-height: 40px;
        box-sizing: border-box;
    }
    div.bbp-search-form button, div.bbp-search-form input {
        display: block;
        float: right;
        width: 30% !important;
        padding: 0;
        font-size: 14px;
        height: 40px;
        line-height: 40px;
        box-sizing: border-box;
    }
    
}

@media screen and (min-width: 481px) {

    /* bbPress responsive adjustments */
    .bbp-reply-author a.bbp-author-avatar {
        display: block !important;
        float: none !important;
        margin: 0 !important;
        padding: 0 !important;
        line-height: 0 !important;
    }
    a.bbp-author-name,
    .bbp-author-role {
        float: none !important;
        margin: 0 auto;
    }
    a.bbp-author-name {
        margin-top: -1em !important;
        font-size: 14px !important;
    }
    .bbp-author-role {
        margin-top: -1.5em !important;
        font-size: 12px !important;
    }

}

@media screen and (max-width: 600px) {

    /* FOOTER OVERRIDES */
    .footer-widgets .container {
        padding: 4% !important;
        width: 100% !important;
        box-sizing: padding-box;
    }
    .footer-widgets .f-widget {
        width: 100% !important;
        max-width: none !important;
        box-sizing: border-box;
    }
    .footer-widgets .f-widget:after {
        content: " "; /* Older browser do not support empty content */
        visibility: hidden;
        display: block;
        height: 0;
        clear: both;
    }

}

@media screen and (min-width: 721px) {

    /* block style articles */
    .bbpress .single_page .post-content.box {
        padding: 4%;
        box-sizing: padding-box;
    }
    .custom_slider_container {
        padding: 0;
    }
    .primary-slider-container {
        margin: 0;
        max-width: 100%;
    }
    #page .article {
        padding: 0;
        background: transparent;
        box-sizing: border-box;
    }
    #page article {
        padding: 6%;
        background: #FFF;
        box-sizing: padding-box;
        box-sizing: border-box;
    }
    #page.single .article {
        padding: 4%;
        background: #FFF;
    }
    #page.single article {
        padding: 0;
        background: transparent;
    }
    .post-content {
        padding: 4%;
        background: #fff;
        box-sizing: padding-box;
    }

}

@media screen and (max-width: 720px) {

    h1.title {
        line-height: 1.4em !important;
    }
    h2 {
        line-height: 1.2em !important;
    }
    #page article {
        padding-bottom: 30px;
        border-bottom: 5px solid #EEE;
    }

    /* bbPress responsive adjustments */
    li.bbp-forum-topic-count,
    li.bbp-forum-reply-count,
    li.bbp-forum-freshness,
    li.bbp-topic-voice-count,
    li.bbp-topic-reply-count,
    li.bbp-topic-freshness {
        display: none;
    }
    li.bbp-forum-info,
    li.bbp-topic-title {
        width: 100%;
    }
    .bbpress #page.single #content_box {
        padding: 4% !important;
        box-sizing: padding-box;
        background: #fff;
    }

}


@media screen and (max-width: 865px) {

    body {
        padding-top: 50px;
    }
    #site-header {
        position: fixed !important;
        top: 0;
        left: 0;
    }
    #custom_logo_mobi {
        display: block;
    }
    #custom_payoff {
        padding-top: 2em;
    }
    #secondary-navigation ul.sub-menu li a:hover {
        text-indent: 30px !important;
    }
    #regular-header,
    #custom_floatbox {
        display: none !important;
    }

    /* bbPress responsive adjustments */
    li.bbp-forum-topic-count,
    li.bbp-forum-reply-count,
    li.bbp-topic-voice-count, 
    li.bbp-topic-reply-count {
        display: none;
    }
    li.bbp-forum-freshness,
    li.bbp-topic-freshness {
        float: right;
        width: auto;
    }

}

/* ======================================================================================================== */
